<ion-grid>
  <ion-row (click)="openResultDetails()" class="list-position">
    <ion-col col-4>
      <h4 style="color: #57215E">{{ classificacaoTotal }}°</h4>
      <h5>{{ tempoTotal }}</h5>
    </ion-col>
    <ion-col col-8 text-right>
      <p>{{ nome }}</p>
      <span>N° de Peito: {{ numPeito }}</span>
    </ion-col>
  </ion-row>
</ion-grid>
